rank_up< undeterminated_basic< T > >

## Public Types

typedef undeterminated_basic< typename scalar_traits< T >::type > | type

## Detailed Description

### template<class T>
struct rheolef::space_constant::rank_up< undeterminated_basic< T > >

Definition at line 190 of file space_constant.h.

## Member Typedef Documentation

## type

typedef undeterminated_basic<typename scalar_traits<T>::type> type

Definition at line 190 of file space_constant.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/fem/geo_element/space_constant.h